Subject: [iucg] Reference list

From: Elisabeth Blanconil <[email-masked]>
Date: Tue, 21 Apr 2009 00:53:51 +0200

Jefsey,
if you want I could manage a reference list of documents, books, etc. that
could help other internet lead users to keep track with what we dicsuss. The
first experience is that we may have sophisticated people from different
disciplines lurking on our pages. They will need to understand where some of
the concepts come from, or who Culioli or Thom, or Connes, or Liebniz, or
Pouzin, or Aristotle are in the communications area ?
Elisabeth Blanconil